@import "sale.personal.account";
@import "sale.account.pay";

.#{$fa-css-prefix}-calculator:before {
	content: $fa-var-calculator;
}

.#{$fa-css-prefix}-credit-card:before {
	content: $fa-var-credit-card;
}

.#{$fa-css-prefix}-user-secret:before {
	content: $fa-var-user-secret;
}

.#{$fa-css-prefix}-list-alt:before {
	content: $fa-var-list-alt;
}

.#{$fa-css-prefix}-list-ol:before {
	content: $fa-var-list-ol;
}

.#{$fa-css-prefix}-shopping-cart:before {
	content: $fa-var-shopping-cart;
}

.#{$fa-css-prefix}-info-circle:before {
	content: $fa-var-info-circle;
}

.#{$fa-css-prefix}-heart:before {
	content: $fa-var-heart;
}

.#{$fa-css-prefix}-chevron-up:before {
	content: $fa-var-chevron-up;
}

.#{$fa-css-prefix}-chevron-down:before {
	content: $fa-var-chevron-down;
}

.sale-personal-section-row-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-flow: row wrap;
}

.sale-personal-section-index-block {
	text-align: center;
	text-transform: uppercase;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-around;

	&-link {
		@include transition(all $animate);

		&,
		&:hover,
		&:active,
		&:focus,
		&:visited {
			text-decoration: none;
			display: block;
			padding:25px 15px;
		}

	}

	&-ico {
		font-size: 64px;
	}

	&-name {
		font-size: 16px;
	}

}

.sale-personal-section-account-sub-header {
	margin-top:40px;
}

.sale-personal-profile-list-arrow-up,
.sale-personal-profile-list-arrow-down {
	text-decoration: none;
  color: #d8d8d8;
}
.sale-personal-profile-list-border {
	display: inline-block;
  margin: 0 5px;
  height: 100%;
  border-right: 1px solid $panel-inner-border;
  vertical-align: middle;
}